#introImage
{
	margin: -20px 0 30px 0;
}
#supplierBoard
{
	margin: 0 0 0 0;
	width: 640px;
	height: 540px;
	background-color: #fff;
	-moz-box-shadow: 0 0 5px #0004;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0px 0px 5px #333;
	border-radius: 10px;
}
#supplierBoard h2
{
	padding: 10px 0 10px 20px;
	margin: 0px -8px 8px -10px;
	color: white;
	text-align: left;
	font-size: 17px;
	font-weight: normal;
	text-shadow: 0px 2px 0px #000;
	background-image:url('../pageDesignImages/topMenuBarBg.jpg');
	background-repeat: repeat-x;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 1px 1px 3px #333;
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	border-right: 1px solid #222;
	border-bottom: 1px solid #222;
}
#supplierBoard table
{
	width: 100%;
}
#supplierBoard table tr td
{
	padding: 25px 0 0 0;
	text-align: center;
}
#supplierBoard table tr td img:hover
{
	opacity: 0.85;
}
#newsBoard
{
	width: 190px;
	height: 540px;
	float: right;
	margin: 0 10px 0 0;
	padding: 0;
	font-weight: normal;
	background-color: #fff;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0px 0px 5px #333;
	border-radius: 10px;
}
#newsBoard h2
{
	padding: 10px 0 10px 0;
	margin: 0px -8px 8px -10px;
	color: white;
	text-align: center;
	font-size: 17px;
	font-weight: normal;
	text-shadow: 0px 2px 0px #000;
	background-image:url('../pageDesignImages/topMenuBarBg.jpg');
	background-repeat: repeat-x;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 1px 1px 3px #333;
	border-top: 1px solid #888;
	border-left: px solid #888;
	border-right: 1px solid #222;
	border-bottom: 1px solid #222;
}
#newsBoard a
{
	display: block;
	color: #333;
}
.newsEntry
{
	padding: 5px 5px 5px 10px;
	margin: 5px 0 0 5px;
	border-left: 1px dotted #999;
}
.newsEntry:hover
{
	color: black;
	background-color: #ddd;
}
.newsDate
{
	text-align: right;
	margin: 0 0 5px 0;
	color: #999;
	font-weight: bold;
	font-size: 12px;
}
.slidesBox
{
	position: relative;
	margin: 30px 0 50px 0;
	height: 240px;
	width: 100%;
	background:url('../images/home/slideshowBg.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 20px;
}
.slidesBox .topShadow
{
	position: absolute;
	top: 0;
	left: 20px;
	width: 860px;
	height: 5px;
	background:url('../images/home/slideshowShadowTop.png');
	background-repeat: repeat-x;
	z-index: 799;
}
.slidesBox .bottomShadow
{
	position: absolute;
	width: 860px;
	height: 5px;
	bottom: 0;
	left: 20px;
	background:url('../images/home/slideshowShadowBottom.png');
	background-repeat: repeat-x;
	z-index: 799;
}
.slidesBox .coverLeft
{
	position: absolute;
	background:url('../images/home/slideshowCoverLeft.png');
	background-repeat: repeat-y;
	width: 260px;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 800;
	border-radius: 20px 0 0 20px;
}
.slidesBox .coverRight
{
	position: absolute;
	background:url('../images/home/slideshowCoverRight.png');
	background-repeat: repeat-y;
	width: 260px;
	height: 100%;
	top: 0;
	right: 0;
	z-index: 800;
	border-radius: 0 20px 20px 0;
}
#slides .next, #slides .prev
{
	position:absolute;
	bottom: -21px;
	left: 315px;
	width: 9px;
	height: 15px;
	display: block;
}
#slides .next
{
	left: 570px;
}
.slides_container .slide
{
	padding: 0 260px 0 260px;
	height: 230px;
	width: 380px;
	overflow: hidden;
	margin: 10px 0 10px 0;
}
.slides_container .slide a
{
	text-decoration: none;
}
.slides_container .slide a:hover
{
	text-decoration: underline;
}
.pagination
{
	margin: 18px auto 0;
	width: 100px;
}
.pagination li
{
	float: left;
	margin: 0 1px;
	list-style: none;
}
.pagination li a
{
	display:block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image:url(../images/home/pagination.png);
	background-position: 0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position: 0 -12px;
}
/* individual slides styles */
/*==========================*/
#sherpaSlide a
{
	position: absolute;
	bottom: 30px;
	right: 260px;
	color: #00587e;
	font-size: 20px;
	font-weight: bold;
	text-align: right;
}
#sigaSlide img
{
	float: left;
	margin: 0 15px 0 0;
}
#sigaSlide a
{
	color: #48aeff;
	font-size: 20px;
}
#hecoSlide h1
{
	margin: 0;
}
#hecoSlide a
{
	color: #f18504;
}
#hecoSlide img
{
	-moz-box-shadow: 3px 3px 2px black;
	-webkit-box-shadow: 3px 3px 2px black;
	box-shadow: 3px 3px 2px black;
}
#hannoSlide img
{
	float: left;
	margin: 0 2px 0 0;
}
#hannoSlide a
{
	color: #333;
}
#hannoSlide a span
{
	color: #00707C;
	font-size: 16px;
}
#gaulhoferSlide img
{
	float: left;
	margin: 0;
}
#gaulhoferSlide a
{
	color: #FF9226;
	font-size: 20px;
}
